import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ColorModeBttnComponent } from './color-mode-bttn.component';

describe('ColorModeBttnComponent', () => {
  let component: ColorModeBttnComponent;
  let fixture: ComponentFixture<ColorModeBttnComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ColorModeBttnComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ColorModeBttnComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
